
singleton Material(Blech)
{
   mapTo = "Blech";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   diffuseColor[1] = "0.9 0.9 0.9 0.6";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 1;
   doubleSided = "1";
};

singleton Material(Mercedes_Benz_280_E_black)
{
   mapTo = "black";
   diffuseColor[0] = "0.0588235 0.0588235 0.0588235 0.173";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "21";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0745098 0.0745098 0.0745098 0.182";
   diffuseMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularStrength[0] = "0.392157";
   specularStrength[1] = "0.686275";
   specularMap[0] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   beamngDiffuseColorSlot = 1;
};


singleton Material(chrom)
{
   mapTo = "chrom";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   diffuseColor[1] = "0.9 0.9 0.9 0.2";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   doubleSided = "1";
};

singleton Material(lightglas)
{
   mapTo = "lightglas";
   diffuseMap[0] = "licht_glas_dif.dds";
   specularMap[0] = "licht_glas_spec.dds";
   normalMap[0] = "licht_glas_norm.dds";
   diffuseMap[1] = "licht_glas_dif.dds";
   specularMap[1] = "licht_glas_spec.dds";
   //normalMap[1] = "licht_glas_norm.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.8 0.8 1.1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   doubleSided = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(lightglas_dmg)
{
   mapTo = "lightglas_dmg";
   diffuseMap[0] = "licht_glas_damag.dds";
   specularMap[0] = "licht_glas_spec.dds";
   normalMap[0] = "licht_glas_norm.dds";
   diffuseMap[1] = "licht_glas_damag.dds";
   //specularMap[1] = "licht_glas_spec.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.8 0.8 1.1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   doubleSided = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Reifen)
{
   mapTo = "Felge_Alu_Gummi";
   diffuseMap[2] = "Felge schatten voll 512.dds";
   specularMap[2] = "Felge specular 512.dds";
   normalMap[2] = "Felge schatten normals 512.dds";
   diffuseMap[1] = "Felge schatten voll 512.dds";
   specularMap[1] = "Felge specular 512.dds";
   normalMap[1] = "Felge schatten normals 512.dds";
   diffuseMap[0] = "Felge schatten voll 512.dds";
   specularMap[0] = "Felge specular 512.dds";
   normalMap[0] = "Felge schatten normals 512.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(felge_225)
{
   mapTo = "felge_225";
   diffuseMap[2] = "225_55x16_felge_dif.dds";
   specularMap[2] = "225_55x16_felge_spec.dds";
   normalMap[2] = "225_55x16_felge_norm.dds";
   diffuseMap[1] = "225_55x16_felge_dif.dds";
   specularMap[1] = "225_55x16_felge_spec.dds";
   normalMap[1] = "225_55x16_felge_norm.dds";
   diffuseMap[0] = "225_55x16_felge_dif.dds";
   specularMap[0] = "225_55x16_felge_spec.dds";
   normalMap[0] = "225_55x16_felge_norm.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(felge_195_jx15)
{
   mapTo = "felge_195_jx15";
   diffuseMap[2] = "felge_w124_2_1_2_jx15h2_dif.dds";
   specularMap[2] = "felge_w124_2_1_2_jx15h2_spec.dds";
   normalMap[2] = "felge_w124_2_1_2_jx15h2_norm.dds";
   
   diffuseMap[1] = "felge_w124_2_1_2_jx15h2_dif.dds";
   specularMap[1] = "felge_w124_2_1_2_jx15h2_spec.dds";
   normalMap[1] = "felge_w124_2_1_2_jx15h2_norm.dds";
   
   diffuseMap[0] = "felge_w124_2_1_2_jx15h2_dif.dds";
   specularMap[0] = "felge_w124_2_1_2_jx15h2_spec.dds";
   normalMap[0] = "felge_w124_2_1_2_jx15h2_norm.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseColor[0] = "0.12 0.12 0.12 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
   diffuseMap[0] = "lights.dds";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseColor[0] = "0.25 0.25 0.25 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
   diffuseMap[0] = "lights.dds";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
   diffuseMap[0] = "lights.dds";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseColor[0] = "0.5 0.5 0.5 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
   beamngDiffuseColorSlot = 2;
   diffuseMap[0] = "lights.dds";
};

singleton Material(fullsize_amatur)
{
   mapTo = "fullsize_amatur";
   diffuseMap[1] = "amaturen_g.dds";
   specularMap[1] = "amaturen_s.dds";
   normalMap[1] = "amaturen_normals.dds";
   diffuseMap[0] = "amaturen_d.dds";
   specularMap[0] = "amaturen_s.dds";
   normalMap[0] = "amaturen_normals.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.4";
};

singleton Material(fullsize_amatur_on)
{
   mapTo = "fullsize_amatur_on";
   diffuseMap[1] = "amaturen_g.dds";
   specularMap[1] = "amaturen_s.dds";
   normalMap[1] = "amaturen_normals.dds";
   diffuseMap[0] = "amaturen_d.dds";
   specularMap[0] = "amaturen_s.dds";
   normalMap[0] = "amaturen_normals.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.3 1.1 1.0";
};


singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseColor[0] = "0.8 0.8 0.8 0.8";
   specular[0] = "0.1 0.1 0.1 0.1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   doubleSided = "1";
   diffuseMap[0] = "amaturen_d.dds";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "amaturen_g.dds";
   specularMap[1] = "amaturen_s.dds";
   normalMap[1] = "amaturen_normals.dds";
   diffuseMap[0] = "amaturen_g.dds";
   specularMap[0] = "amaturen_s.dds";
   normalMap[0] = "amaturen_normals.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   emissive[1] = "1";
   glow[0] = "0";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.8";
};
singleton Material(Mercedes_Benz_280_E_amatur)
{
   mapTo = "pribor";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   glow[1] = "0";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   emissive[1] = "1";
   cubemap = "global_cubemap_metalblurred";
   diffuseMap[0] = "s600-98Map1.dds";
   specularMap[0] = "s600-98Map1.dds";
   diffuseMap[1] = "s600-98Map1gl.dds";
};

singleton Material(kleinkram)
{
   mapTo = "kleinkram";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
   diffuseMap[0] = "kleint_batdivbe_tex.dds";
};

singleton Material(unterboden)
{
   mapTo = "unterboden";
   diffuseMap[2] = "unterb_tank_ko_voll.dds";
   specularMap[2] = "unterb_tank_ko_spec.dds";
   normalMap[2] = "unterb_tank_ko_norm.dds";

   diffuseMap[1] = "unterb_tank_ko_voll.dds";
   specularMap[1] = "vehicles/Mercedes 280/unterb_tank_ko_spec.dds";
   normalMap[1] = "unterb_tank_ko_norm.dds";

   diffuseMap[0] = "unterb_tank_ko_voll.dds";
   specularMap[0] = "unterb_tank_ko_spec.dds";
   normalMap[0] = "unterb_tank_ko_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(mechanic)
{
   mapTo = "mechanic";
   diffuseMap[2] = "mechanic_tex.dds";
   specularMap[2] = "mechanic_specular.dds";
   normalMap[2] = "mechanic_normals.dds";

   diffuseMap[1] = "mechanic_tex.dds";
   specularMap[1] = "vehicles/Mercedes 280/mechanic_specular.dds";
   normalMap[1] = "mechanic_normals.dds";

   diffuseMap[0] = "mechanic_tex.dds";
   specularMap[0] = "mechanic_specular.dds";
   normalMap[0] = "mechanic_normals.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(lenkrad)
{
   mapTo = "lenkrad";
   diffuseMap[2] = "lenkrad_voll.dds";
   specularMap[2] = "lenkrad_specular.dds";
   normalMap[2] = "lenkrad_normals.dds";

   diffuseMap[1] = "lenkrad_voll.dds";
   specularMap[1] = "vehicles/Mercedes 280/lenkrad_specular.dds";
   normalMap[1] = "lenkrad_normals.dds";

   diffuseMap[0] = "lenkrad_voll.dds";
   specularMap[0] = "lenkrad_specular.dds";
   normalMap[0] = "lenkrad_normals.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "benc_glass_d.dds";
   specularMap[0] = "benc_glass_s.dds";
   diffuseMap[1] = "benc_glass_da.dds";
   specularMap[1] = "benc_glass_s.dds";
   //diffuseMap[2] = "benc_glass_dirt.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.8 0.8 1.1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "benc_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "benc_glass_dirt.dds";
   specularPower[0] = "64";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W124_Letter)
{
   mapTo = "W124_Letter";
   diffuseMap[0] = "w124_lettering_di.png";
   specularMap[0] = "w124_lettering_sp.png";
   normalMap[0] = "w124_lettering_n.png";
   diffuseMap[1] = "w124_lettering_di.png";
   specularMap[1] = "w124_lettering_sp.png";
   normalMap[1] = "w124_lettering_n.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.6 0.6 0.6 1";
   diffuseColor[1] = "1.2 1.2 1.2 0.4";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   //translucentZWrite = "1";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(seats_260E)
{
   mapTo = "seats_260E";
   diffuseMap[2] = "Sitze_260EB_dif.dds";
   specularMap[2] = "Sitze_260EB_spec.dds";
   normalMap[2] = "Sitze_260EB_norm.dds";
   diffuseMap[1] = "Sitze_260EB_dif.dds";
   specularMap[1] = "Sitze_260EB_spec.dds";
   normalMap[1] = "Sitze_260EB_norm.ddss";
   diffuseMap[0] = "Sitze_260EB_dif.dds";
   specularMap[0] = "Sitze_260EB_spec.dds";
   normalMap[0] = "Sitze_260EB_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(seats_300E)
{
   mapTo = "seats_300E";
   diffuseMap[2] = "sitze_300E_diff.dds";
   specularMap[2] = "sitze_300E_spec.dds";
   normalMap[2] = "sitze_300E_normals.dds";
   diffuseMap[1] = "sitze_300E_diff.dds";
   specularMap[1] = "sitze_300E_spec.dds";
   normalMap[1] = "sitze_300E_normals.ddss";
   diffuseMap[0] = "sitze_300E_diff.dds";
   specularMap[0] = "sitze_300E_spec.dds";
   normalMap[0] = "sitze_300E_normals.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(seats_320E)
{
   mapTo = "seats_320E";
   diffuseMap[2] = "sitze_320E_diff.dds";
   specularMap[2] = "sitze_320E_spec.dds";
   normalMap[2] = "sitze_320E_norm.dds";
   diffuseMap[1] = "sitze_320E_diff.dds";
   specularMap[1] = "sitze_320E_spec.dds";
   normalMap[1] = "sitze_320E_norm.ddss";
   diffuseMap[0] = "sitze_320E_diff.dds";
   specularMap[0] = "sitze_320E_spec.dds";
   normalMap[0] = "sitze_320E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(seats_500E)
{
   mapTo = "seats_500E";
   diffuseMap[2] = "sitze_500E.dds";
   specularMap[2] = "sitze_500E_spec.dds";
   normalMap[2] = "sitze_500E_norm.dds";
   diffuseMap[1] = "sitze_500E.dds";
   specularMap[1] = "sitze_500E_spec.dds";
   normalMap[1] = "sitze_500E_norm.ddss";
   diffuseMap[0] = "sitze_500E.dds";
   specularMap[0] = "sitze_500E_spec.dds";
   normalMap[0] = "sitze_500E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Wurzelholz_260E)
{
   mapTo = "Wurzelholz_260E";
   diffuseMap[2] = "wurzelholz_260E_dif.dds";
   specularMap[2] = "wurzelholz_260E_spec.dds";
   normalMap[2] = "wurzelholz_260E_norm.dds";
   diffuseMap[1] = "wurzelholz_260E_dif.dds";
   specularMap[1] = "wurzelholz_260E_spec.dds";
   normalMap[1] = "wurzelholz_260E_norm.dds";
   diffuseMap[0] = "wurzelholz_260E_dif.dds";
   specularMap[0] = "wurzelholz_260E_spec.dds";
   normalMap[0] = "wurzelholz_260E_norm.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Wurzelholz_300E)
{
   mapTo = "Wurzelholz_300E";
   diffuseMap[2] = "wurzelhoz_300E_diff.dds";
   specularMap[2] = "wurzelhoz_300E_spec.dds";
   normalMap[2] = "wurzelhoz_300E_norm.dds";
   diffuseMap[1] = "wurzelhoz_300E_diff.dds";
   specularMap[1] = "wurzelhoz_300E_spec.dds";
   normalMap[1] = "wurzelhoz_300E_norm.dds";
   diffuseMap[0] = "wurzelhoz_300E_diff.dds";
   specularMap[0] = "wurzelhoz_300E_spec.dds";
   normalMap[0] = "wurzelhoz_300E_norm.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Wurzelholz_320E)
{
   mapTo = "Wurzelholz_320E";
   diffuseMap[2] = "wurzelholz_320E dif.dds";
   specularMap[2] = "wurzelholz_320E spec.dds";
   normalMap[2] = "wurzelholz_320E norm.dds";
   diffuseMap[1] = "wurzelholz_320E dif.dds";
   specularMap[1] = "wurzelholz_320E spec.dds";
   normalMap[1] = "wurzelholz_320E norm.dds";
   diffuseMap[0] = "wurzelholz_320E dif.dds";
   specularMap[0] = "wurzelholz_320E spec.dds";
   normalMap[0] = "wurzelholz_320E norm.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Wurzelholz_schwarz)
{
   mapTo = "Wurzelholz_schwarz";
   diffuseMap[2] = "wurzelholz_500E.dds";
   specularMap[2] = "wurzelholz_500E_spec.dds";
   normalMap[2] = "wurzelholz_500E_norm.dds";
   
   diffuseMap[1] = "wurzelholz_500E.dds";
   specularMap[1] = "wurzelholz_500E_spec.dds";
   normalMap[1] = "wurzelholz_500E_norm.dds";
   
   diffuseMap[0] = "wurzelholz_500E.dds";
   specularMap[0] = "wurzelholz_500E_spec.dds";
   normalMap[0] = "wurzelholz_500E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Innenraum_260E)
{
   mapTo = "Innenraum_260E";
   diffuseMap[2] = "Innenraum_260E_dif.dds";
   specularMap[2] = "Innenraum_260E_spec.dds";
   normalMap[2] = "Innenraum_260E_norm.dds";

   diffuseMap[1] = "Innenraum_260E_dif.dds";
   specularMap[1] = "Innenraum_260E_spec.dds";
   normalMap[1] = "Innenraum_260E_norm.dds";

   diffuseMap[0] = "Innenraum_260E_dif.dds";
   specularMap[0] = "Innenraum_260E_spec.dds";
   normalMap[0] = "Innenraum_260E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Innenraum_300E)
{
   mapTo = "Innenraum_300E";
   diffuseMap[2] = "innenraum_300E_dif.dds";
   specularMap[2] = "innenraum_300E_spec.dds";
   normalMap[2] = "innenraum_300E_norm.dds";

   diffuseMap[1] = "innenraum_300E_dif.dds";
   specularMap[1] = "innenraum_300E_spec.dds";
   normalMap[1] = "innenraum_300E_norm.dds";

   diffuseMap[0] = "innenraum_300E_dif.dds";
   specularMap[0] = "innenraum_300E_spec.dds";
   normalMap[0] = "innenraum_300E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Innenraum_320E)
{
   mapTo = "Innenraum_320E";
   diffuseMap[2] = "innenraum_320E diff.dds";
   specularMap[2] = "innenraum_320E spec.dds";
   normalMap[2] = "innenraum_320E norm.dds";

   diffuseMap[1] = "innenraum_320E diff.dds";
   specularMap[1] = "innenraum_320E spec.dds";
   normalMap[1] = "innenraum_320E norm.dds";

   diffuseMap[0] = "innenraum_320E diff.dds";
   specularMap[0] = "innenraum_320E spec.dds";
   normalMap[0] = "innenraum_320E norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Innenraum_500E)
{
   mapTo = "Innenraum_500E";
   diffuseMap[2] = "innenraum_500E.dds";
   specularMap[2] = "innenraum_500E_spec.dds";
   normalMap[2] = "innenraum_500E_norm.dds";

   diffuseMap[1] = "innenraum_500E.dds";
   specularMap[1] = "innenraum_500E_spec.dds";
   normalMap[1] = "innenraum_500E_norm.dds";

   diffuseMap[0] = "innenraum_500E.dds";
   specularMap[0] = "innenraum_500E_spec.dds";
   normalMap[0] = "innenraum_500E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(door_R_260E)
{
   mapTo = "door_R_260E";
   diffuseMap[2] = "Tueren_hint_260_dif.dds";
   specularMap[2] = "Tueren_hint260spec.dds";
   normalMap[2] = "Tueren_hint260norm.dds";

   diffuseMap[1] = "Tueren_hint_260_dif.dds";
   specularMap[1] = "Tueren_hint260spec.dds";
   normalMap[1] = "Tueren_hint260norm.dds";

   diffuseMap[0] = "Tueren_hint_260_dif.dds";
   specularMap[0] = "Tueren_hint260spec.dds";
   normalMap[0] = "Tueren_hint260norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(door_R_300E)
{
   mapTo = "door_R_300E";
   diffuseMap[2] = "tuer_hint300E_diff.dds";
   specularMap[2] = "tuer_hint300E_spec.dds";
   normalMap[2] = "tuer_hint300E_norm.dds";

   diffuseMap[1] = "tuer_hint300E_diff.dds";
   specularMap[1] = "tuer_hint300E_spec.dds";
   normalMap[1] = "tuer_hint300E_norm.dds";

   diffuseMap[0] = "tuer_hint300E_diff.dds";
   specularMap[0] = "tuer_hint300E_spec.dds";
   normalMap[0] = "tuer_hint300E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(door_R_320E)
{
   mapTo = "door_R_320E";
   diffuseMap[2] = "tuere_hint320Ediff.dds";
   specularMap[2] = "tuere_hint320Espec.dds";
   normalMap[2] = "tuere_hint320Enorm.dds";

   diffuseMap[1] = "tuere_hint320Ediff.dds";
   specularMap[1] = "tuere_hint320Espec.dds";
   normalMap[1] = "tuere_hint320Enorm.dds";

   diffuseMap[0] = "tuere_hint320Ediff.dds";
   specularMap[0] = "tuere_hint320Espec.dds";
   normalMap[0] = "tuere_hint320Enorm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(door_R_500E)
{
   mapTo = "door_R_500E";
   diffuseMap[2] = "tuer_hinten_500E.dds";
   specularMap[2] = "tuer_hinten_500E_spec.dds";
   normalMap[2] = "tuer_hinten_500E_norm.dds";

   diffuseMap[1] = "tuer_hinten_500E.dds";
   specularMap[1] = "tuer_hinten_500E_spec.dds";
   normalMap[1] = "tuer_hinten_500E_norm.dds";

   diffuseMap[0] = "tuer_hinten_500E.dds";
   specularMap[0] = "tuer_hinten_500E_spec.dds";
   normalMap[0] = "tuer_hinten_500E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(door_F_260E)
{
   mapTo = "door_F_260E";
   diffuseMap[2] = "tuere_vorn260Edif.dds";
   specularMap[2] = "tuere_vorn260Espec.dds";
   normalMap[2] = "tuere_vorn260Enorm.dds";

   diffuseMap[1] = "tuere_vorn260Edif.dds";
   specularMap[1] = "tuere_vorn260Espec.dds";
   normalMap[1] = "tuere_vorn260Enorm.dds";

   diffuseMap[0] = "tuere_vorn260Edif.dds";
   specularMap[0] = "tuere_vorn260Espec.dds";
   normalMap[0] = "tuere_vorn260Enorm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(door_F_300E)
{
   mapTo = "door_F_300E";
   diffuseMap[2] = "tuere_vorn300E_diff.dds";
   specularMap[2] = "tuere_vorn300E_spec.dds";
   normalMap[2] = "tuere_vorn300E_norm.dds";

   diffuseMap[1] = "tuere_vorn300E_diff.dds";
   specularMap[1] = "tuere_vorn300E_spec.dds";
   normalMap[1] = "tuere_vorn300E_norm.dds";

   diffuseMap[0] = "tuere_vorn300E_diff.dds";
   specularMap[0] = "tuere_vorn300E_spec.dds";
   normalMap[0] = "tuere_vorn300E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(door_F_320E)
{
   mapTo = "door_F_320E";
   diffuseMap[2] = "tuere_vorn320Ediff.dds";
   specularMap[2] = "tuere_vorn320Espec.dds";
   normalMap[2] = "tuere_vorn320Enorm.dds";

   diffuseMap[1] = "tuere_vorn320Ediff.dds";
   specularMap[1] = "tuere_vorn320Espec.dds";
   normalMap[1] = "tuere_vorn320Enorm.dds";

   diffuseMap[0] = "tuere_vorn320Ediff.dds";
   specularMap[0] = "tuere_vorn320Espec.dds";
   normalMap[0] = "tuere_vorn320Enorm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(door_F_500E)
{
   mapTo = "door_F_500E";
   diffuseMap[2] = "tuere_vorn_500E.dds";
   specularMap[2] = "tuere_vorn_500E_spec.dds";
   normalMap[2] = "tuere_vorn_500E_norm.dds";

   diffuseMap[1] = "tuere_vorn_500E.dds";
   specularMap[1] = "tuere_vorn_500E_spec.dds";
   normalMap[1] = "tuere_vorn_500E_norm.dds";

   diffuseMap[0] = "tuere_vorn_500E.dds";
   specularMap[0] = "tuere_vorn_500E_spec.dds";
   normalMap[0] = "tuere_vorn_500E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(lenkrad_260E)
{
   mapTo = "lenkrad_260E";
   diffuseMap[2] = "lenkrad_260E_dif.dds";
   specularMap[2] = "lenkrad_260E_spec.dds";
   normalMap[2] = "lenkrad_260E_norm.dds";

   diffuseMap[1] = "lenkrad_260E_dif.dds";
   specularMap[1] = "lenkrad_260E_spec.dds";
   normalMap[1] = "lenkrad_260E_norm.dds";

   diffuseMap[0] = "lenkrad_260E_dif.dds";
   specularMap[0] = "lenkrad_260E_spec.dds";
   normalMap[0] = "lenkrad_260E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(lenkrad_320E)
{
   mapTo = "lenkrad_320E";
   diffuseMap[2] = "lenkrad_320E_dif.dds";
   specularMap[2] = "lenkrad_320E_spec.dds";
   normalMap[2] = "lenkrad_320E_norm.dds";

   diffuseMap[1] = "lenkrad_320E_dif.dds";
   specularMap[1] = "lenkrad_320E_spec.dds";
   normalMap[1] = "lenkrad_320E_norm.dds";

   diffuseMap[0] = "lenkrad_320E_dif.dds";
   specularMap[0] = "lenkrad_320E_spec.dds";
   normalMap[0] = "lenkrad_320E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(lenkrad_500E)
{
   mapTo = "lenkrad_500E";
   diffuseMap[2] = "lenkrad_500E_tex.dds";
   specularMap[2] = "lenkrad_500E_spec.dds";
   normalMap[2] = "lenkrad_500E_norm.dds";

   diffuseMap[1] = "lenkrad_500E_tex.dds";
   specularMap[1] = "lenkrad_500E_spec.dds";
   normalMap[1] = "lenkrad_500E_norm.dds";

   diffuseMap[0] = "lenkrad_500E_tex.dds";
   specularMap[0] = "lenkrad_500E_spec.dds";
   normalMap[0] = "lenkrad_500E_norm.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};
